<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.984001159668</MDI>
      <MDI key="STATISTICS_MEAN">15.970832052728</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.5170001983643</MDI>
      <MDI key="STATISTICS_STDDEV">5.8875518104348</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
